@font-face {
    font-family: din;
    src: url("font/D-DIN.otf") format("opentype");
}

@font-face {
    font-family: din-bold;
    font-weight: bold;
    src: url("font/D-DIN-Bold.otf") format("opentype");
}
@font-face {
    font-family: din-con;
    font-weight: bold;
    src: url("font/D-DINCondensed.otf") format("opentype");
}
:root{
    --primario: #9C1914;
    --secundario: #00A0E6;
    --variante: #FF010B;
    --oscuro: #1b1b1b;
    --blanco: white;
}

* {margin:0; padding:0}
/*html {
  scroll-behavior: smooth;
}*/

body,html{
    font-family: din-con;
    letter-spacing: 0.15em;
    width: 100%;
    
}
.bg-oscuro{
    background-color: var(--oscuro);
}
.bg-blanco{
    background-color: var(--blanco);
}
@keyframes fadeInAnimation {
    0% {
        opacity: 0.05;
        -ms-transform: scale(0.1); /* IE 9 */
        transform: scale(0.1); /* Standard syntax */
    }
    100% {
        opacity: 1;
        -ms-transform: scale(1); /* IE 9 */
        transform: scale(1); /* Standard syntax */
     }
}
.fadeIn{
    animation: fadeInAnimation ease 0.7s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}
.bg-foto{
    background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)),url("../img/home/color/paisajescolor2x3/IMG_4238.jpg");
    height: 100vh;
    width: auto;
    background-position:center top;
    -webkit-background-position: center top;
    -moz-background-position: center top;
    -o-background-position: center top;
    
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    
    background-repeat: no-repeat;
    position: relative;
    background-attachment: fixed;
    -moz-background-attachment: fixed;
    -o-background-attachment: fixed;
    -webkit-background-attachment: fixed;
    
}
.hero-text {
    text-align: center;
    position: absolute;
    top: 47.5%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
  }
  .hero-text button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 10px 25px;
    color: black;
    background-color: transparent;
    text-align: center;
    cursor: pointer;
    border: white 2px solid;
  }
  
.hero-text button:hover {
    background-color: var(--oscuro);
    color: white;
}

* {box-sizing: border-box}

/* Container needed to position the overlay. Adjust the width as needed */

.pointer{
    cursor: pointer;
}

/* The overlay effect - lays on top of the container and over the image */
.overlay {
  position: absolute;
  bottom: 0;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); /* Black see-through */
  color: #f1f1f1;
  width: 101%;
  transition: .5s ease;
  opacity:0;
  color: white;
  font-size: 20px;
  padding: 8px;
  text-align: center;
  
}

.text-bio{
    text-align: justify;
    text-justify: inter-word;
}

/* When you mouse over the container, fade in the overlay title */
.card:hover .overlay {
  opacity: 1;
}
.imgmodal{
    width: auto;
    height: 85%;
    max-width: 75%;
    max-height: 85vh;
}
/* FILTROS */

.img-filter {
    display: inline-block; /* Hide all elements by default */
}
  
  /* The "show" class is added to the filtered elements */
.show {
    display: inline-block;
}

@media (max-width: 991.98px) {
    .imgmodal{
        width: 95%;
        height: auto;
        max-width: 95%;
        max-height: 90vh;
    } 
}
@media (max-width: 768px) {
    .bg-foto{
        background: url("../img/home/celu.jpg");
        height: 100vh;
        width: auto;
        background-position:center;
        -webkit-background-position: center;
        -moz-background-position: center;
        -o-background-position: center;

        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
    }
}

